1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

fw 3.03

Discussion in 'Sony PSP - Mod and firmware discussion' started by tecnikkid, Mar 29, 2007.

  1. tecnikkid

    tecnikkid Member

    Joined:
    Jan 16, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    hey guys..i no this might be silly to ask...but i m in utter confusion...coz i m not much into downgradin...
    currently i have a psp with fw 3.03...
    i just wanna know tht whether i can upgrade it into the dark alex's custom fw 3.03 OE-a or not....coz i have seen several places on net...the guides thr do not specify whether u need to have fw 1.50 or 3.03....plz help me...
     
  2. balkie16

    balkie16 Regular member

    Joined:
    Dec 10, 2006
    Messages:
    233
    Likes Received:
    0
    Trophy Points:
    26
    get a unpatched gta liberty city stories (has 2.0 update) and use that to downgrade to 1.5 then up to 3.03 oe w/e. no you cant go from 3.03 official to 3.03 oe c or 3.10 oe a, need to get to 1.5 and then go up.
     
  3. tecnikkid

    tecnikkid Member

    Joined:
    Jan 16, 2007
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    so i need the gta:lcs umd only...n it shud has 2.00 update on it...right.... so then its possible to downgrade to 1.5..right?

    can u gimme the link of the details abt downgradin to 1.5 using an unpatched gta:lcs umd...n yes how do u say..its unpatched...
     
  4. balkie16

    balkie16 Regular member

    Joined:
    Dec 10, 2006
    Messages:
    233
    Likes Received:
    0
    Trophy Points:
    26

Share This Page